# Uses of Interface
org.eclipse.ecf.core.sharedobject.util.IQueue

Packages that use IQueue
Package
Description
org.eclipse.ecf.core.sharedobject.util

## Uses of IQueue in org.eclipse.ecf.core.sharedobject.util

Methods in org.eclipse.ecf.core.sharedobject.util that return IQueue
Modifier and Type
Method
Description
`IQueue`
QueueException.`getQueue()`
Constructors in org.eclipse.ecf.core.sharedobject.util with parameters of type IQueue
Modifier
Constructor
Description
``
`QueueException(IQueue queue)`